## aspell-el 0.50-3

=== debian/changelog ===
aspell-el (0.50-3-11) unstable; urgency=medium

  * QA upload.
  * debian/salsa-ci.yml: Add to provide CI tests for Salsa.
  * debian/tests/control: Create autopkgtest.

 -- Sidnei José de Castro Ribeiro Junior <sidnei.1998@alunos.utfpr.edu.br>  Wed, 22 Oct 2025 19:30:35 -0300

aspell-el (0.50-3-10) unstable; urgency=medium

  * QA upload
  * Fix regression in piuparts induced by switch to short DH

 -- Alexandre Detiste <tchet@debian.org>  Wed, 01 Oct 2025 13:48:32 +0200

aspell-el (0.50-3-9) unstable; urgency=medium

  * QA upload
  * Drop usage of CDBS

 -- Alexandre Detiste <tchet@debian.org>  Fri, 12 Sep 2025 17:52:05 +0200

aspell-el (0.50-3-8) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.6.2 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Add missing ${misc:Depends} to Depends for aspell-el.
  * Adjusted and corrected d/copyright.
  * Switch dependencies to use ${aspell:Depends}.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 14 Nov 2024 14:50:42 +0100

aspell-el (0.50-3-7) unstable; urgency=medium

  * QA upload.
  * Convert to 3.0 source format (Closes: #1007391).
  * d/copyright: Convert to machine-readable format.

 -- Bastian Germann <bage@debian.org>  Wed, 23 Nov 2022 20:13:42 +0100

aspell-el (0.50-3-6.3) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 19 May 2022 19:08:56 +0200

aspell-el (0.50-3-6.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Exclude /var/lib/aspell from dh_md5sums. Closes: #638727

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 17 Dec 2016 22:11:55 +0100

aspell-el (0.50-3-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use debhelper v10. (Closes: #817356)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 23 Nov 2016 12:06:36 +0100

aspell-el (0.50-3-6) unstable; urgency=low

  * Converted to use aspell-autobuildhash to build the dictionary hashes
    at install time, thus allowing the package to become Arch: all.
  * debian/control: removed the build-dependency on aspell since it's no
    longer needed
  * Added support for dictionary registration in dictionaries-common

 -- Brian Nelson <pyro@debian.org>  Sat, 23 Jul 2005 09:44:14 -0700

aspell-el (0.50-3-5) unstable; urgency=low

  * Added a versioned dependency on libaspell15 (>> 0.60), since this
    dictionary will not work with earlier libaspell15 versions.

 -- Brian Nelson <pyro@debian.org>  Tue, 22 Feb 2005 11:01:58 -0800

aspell-el (0.50-3-4) unstable; urgency=low

  * Support Aspell 0.60
    - debian/control: build-depend on aspell-bin (>> 0.60)
    - debian/control: provide aspell6-dictionary

 -- Brian Nelson <pyro@debian.org>  Fri, 21 Jan 2005 10:41:30 -0800

aspell-el (0.50-3-3) unstable; urgency=low

  * debian/rules: converted to use cdbs
  * debian/control: added a build dependency on cdbs
  * debian/control: bumped up standards version
  * debian/docs: use the doc/README instead of the one in the root
    directory since it seems more useful

 -- Brian Nelson <pyro@debian.org>  Fri, 12 Mar 2004 19:54:59 -0800

aspell-el (0.50-3-2) unstable; urgency=low

  * Use debian/compat instead of DH_COMPAT=n in debian/rules.
  * Removed unnecessary dh_testroot from debian/rules clean target.
  * Removed the leading "The" from the short description

 -- Brian Nelson <pyro@debian.org>  Tue, 28 Oct 2003 15:11:54 -0800

aspell-el (0.50-3-1) unstable; urgency=low

  * Initial Release. (Closes: #177986)

 -- Brian Nelson <pyro@debian.org>  Wed, 19 Feb 2003 18:07:38 -0800
