=== debian/control ===
Source: aspell-el
Section: text
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dictionaries-common-dev (>= 0.9.1),
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/aspell-el
Vcs-Git: https://salsa.debian.org/debian/aspell-el.git
X-Style: black

Package: aspell-el
Architecture: all
Depends:
 ${aspell:Depends},
 ${misc:Depends},
Provides:
 aspell-dictionary,
Description: Greek dictionary for GNU Aspell
 This package contains all the required files to add support for the
 Greek language to the GNU Aspell spell checker.
