=== debian/rules ===
#!/usr/bin/make -f

DEB_DESTDIR=debian/aspell-el
DICT_LANG=el

%:
	dh $@

override_dh_auto_configure:

override_dh_auto_build:

execute_after_dh_auto_install:
	for f in *.cwl; do \
	    gzip -9 -c "$$f" > "$(DEB_DESTDIR)/usr/share/aspell/"$$f".gz"; \
	    WL=`echo $$f | sed 's/\.cwl$$//'`; \
	    touch "$(DEB_DESTDIR)/var/lib/aspell/$$WL.rws"; \
	    dh_link "var/lib/aspell/$$WL.rws" "usr/lib/aspell/$$WL.rws"; \
	    echo "$$WL" >> "$(DEB_DESTDIR)/usr/share/aspell/$(DICT_LANG).contents"; \
	done

	touch $(DEB_DESTDIR)/var/lib/aspell/$(DICT_LANG).compat

	installdeb-aspell

override_dh_md5sums:
	dh_md5sums -Xvar/lib/aspell
