=== debian/tests/control ===
Test-Command: echo "επίπεδο" | aspell -a -l el | grep "^\*$" > /dev/null
Restrictions: superficial
